cabal-install-0.8 final testing

Duncan Coutts duncan.coutts at
Fri Dec 18 12:45:18 EST 2009


If you'd like to help test the new cabal-install-0.8 release then grab
it here:

It should work with ghc-6.10 and 6.12 (and indeed 6.8 and 6.6).

If nobody reports any major show stoppers then I'll upload this to


More information about the Glasgow-haskell-users mailing list